Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 300 - sparc glibc.rpm broken
Summary: sparc glibc.rpm broken
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: glibc
Version: 5.2
Hardware: sparc
OS: Linux
high
high
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-04 17:00 UTC by devin
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1998-12-07 15:16:36 UTC


Attachments (Terms of Use)

Description devin 1998-12-04 17:00:13 UTC
The install fails on the rpm, I tried to open it up and
it fails every time. Perhaps it's fixed allready I was
trying when the 5.2 first came out.

Comment 1 Jeff Johnson 1998-12-07 15:16:59 UTC
I think that there is some other problem with your install
beacuse I know of no other install problems with glibc.


Note You need to log in before you can comment on or make changes to this bug.